@charset "Shift_JIS";

.contactHeader{
	position: relative;
	width:712px;
	height:210px;
	margin-top:8px;
	background:url(../../../image/inquiry/headerimg00.gif) no-repeat;
}

.contactHeader ul{
	margin:0;
	list-style: none;
}

.contactHeader li{
	text-indent:-9999px;
}

.contactHeader li.promise01{
	position: absolute;
	top:7px;
	right:57px;
	width:214px;
	height:62px;

}
.contactHeader li.promise02{
	position: absolute;
	top:73px;
	right:57px;
	width:210px;
	height:63px;
}
.contactHeader li.promise03{
	position: absolute;
	bottom:8px;
	right:57px;
	width:230px;
	height:60px;
}

.contactHeader li.promise01:hover{	background:url(../../../image/inquiry/menu.gif) right top no-repeat;}
.contactHeader li.promise02:hover{	background:url(../../../image/inquiry/menu.gif) right no-repeat;}
.contactHeader li.promise03:hover{	background:url(../../../image/inquiry/menu.gif) right bottom no-repeat;}


#caption{
	position: absolute;
	left: 43px;
	top: 90px;
}

/*
-------------------------------------------------------------*/
.contact{
	float:left;
	width:340px;
	height:auto;
	margin:8px;
	border:1px #333 solid;
}

.contact h3{
	padding:5px;
	font-size:12px;
	color:#fff;
	background: #666;
}

.contact p{
	margin:6px;
	padding:0 3px;
}

.contact img.contactBtn{
	margin-left:30px;
}

.contact p.confirmation{
	padding-left:15px;
	background:url(../../../image/inquiry/arrow.gif) 0px 2px no-repeat;
}

.otp{
	float:left;
	width:698px;
	height:auto;
	margin:8px;
	border:1px #333 solid;
}

.otp h3{
	padding:5px;
	font-size:12px;
	color:#fff;
	background: #666;
}

.otp p{
	margin:6px;
	padding:0px 6px;
}

.otp img.contactBtn{
	margin-left:21px;
}

.otp p.faq_h{
	float:left;
	width:340px;
	height:auto;
	margin:8px;
}
.otp p.otpfaq{
	float:left;
	width:331px;
	height:auto;
	padding:0px 0px 6px 15px;
	background:url(../../../image/inquiry/arrow.gif) 0px 2px no-repeat;
}

.otp p.confirmation{
	float:left;
	width:300px;
	height:auto;
	padding:0px 0px 6px 15px;
	background:url(../../../image/inquiry/arrow.gif) 0px 2px no-repeat;
}


ul.staffList{
	margin:0;
	padding:0;
}

ul.staffList li{
	float:left;
	position: relative;
	margin:10px 14px;
	width:210px;
	height:90px;
	border:1px #999 solid;
	list-style:none;
}

ul.staffList li img{
	position: absolute;
	top:7px;
	left:7px;
}

ul.staffList li em{
	position: absolute;
	top:7px;
	left:90px;
	font-weight:bold;
	color:#000;
}

ul.staffList li p.blood{
	position: absolute;
	top:22px;
	left:90px;
	font-size:10px;
}

ul.staffList li p.from{
	position: absolute;
	top:34px;
	left:90px;
	font-size:10px;
}

ul.staffList li p.comment{
	position: absolute;
	width:11em;
	top:48px;
	left:90px;
	font-size:10px;
}
